html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#0A0A0A;
}



::-webkit-scrollbar {width: 31px; height: 3px; background: #0A0A0A;}
::-webkit-scrollbar-thumb {background-color: #409852; border: 5px;}
#navigation {	position:relative;        width:96%;	right:0px;	top:-80px;        padding-left:40px;        padding-right:40px;        padding-top:40px;        padding-bottom:40px;        float: center;        font-family: 'Tahoma';        font-weight: 700;        overflow:hidden;        text-align:center;        opacity:0.5;background: rgb(16,33,25);background: linear-gradient(0deg, rgba(16,33,25,1) 0%, rgba(29,69,49,1) 100%);}#navigation A:link {         text-decoration: none;         color:#ffffff;         line-height:16px;        font: normal 1em 'Libre Baskerville', serif;        font-weight: 700;        text-transform: uppercase; font-size:15px;        padding-left:40px;      padding-top:40px;      padding-bottom:40px;        padding-right:40px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}#navigation A:visited {          text-decoration: none;         color:#ffffff;         line-height:16px;        font: normal 1em 'Libre Baskerville', serif;        font-weight: 700;        text-transform: uppercase; font-size:15px;        padding-left:40px;     padding-top:40px;      padding-bottom:40px;        padding-right:40px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}#navigation A:active {         text-decoration: none;         color:#ffffff;         line-height:16px;        font: normal 1em 'Libre Baskerville', serif;        font-weight: 700;        text-transform: uppercase; font-size:15px;        padding-left:40px;    padding-top:40px;      padding-bottom:40px;        padding-right:40px;webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}#navigation A:hover {          text-decoration: none;         color:#4EAD61;         line-height:16px;        font: normal 1em 'Libre Baskerville', serif;        font-weight: 700;        text-transform: uppercase; font-size:15px;        padding-left:40px;      padding-top:40px;      padding-bottom:40px;        padding-right:40px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}

#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:579px;
        width:100%;
        margin-top:-5px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#2B6541; 
	font-size: 16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#2B6541; 
	font-size: 16x;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color: #2B6541; 
	font-size: 16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#ffffff; 
	font-size: 16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #51A370; font-family: 'Dancing Script', cursive;	font-size: 23px;
}

i { 
        color: #51A370; font-family: 'Dancing Script', cursive;	font-size: 23px;
}





#content {
        float:center;
        margin-right:0px;
        margin-top:-90px;
        margin-bottom:60px;
        width:1042px;

}

.contentx{ 
        padding:19px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
        font-size:16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 400!important;
        text-align:justify;
        color:#ACACAC;
        margin-bottom:20px;text-shadow: #000000 2px 2px 3px;
}


blockquote {
 	background-color:#000000; 
 	border-right: 10px solid #51A370;
 	padding: 8px;
	text-align:justify;
	color:#D5E1F8;
	font-style:italic;
        border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;}

h1 { 
	color:#51A370;
        letter-spacing:1px;
font-family: 'Dancing Script', cursive;
        font-size:32px;
        padding:10px;}


.contentx input, textarea, select {
  background-color: #000000;
  border: 7px solid #51A370;
  padding:4px;
  color:#51A370;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}